Subject: Heating your Home With Corn

From: [email-masked] (KIM2902)
Date: 1 Aug 1996 22:25:26 -0400

My name is Kim Monks and I am controller of a company in Cookeville,
Tennessee called NESCO, Inc.  We manufacture the Snowflame Corn Stove,
which uses shelled corn to heat your home (Really!).  The process is
similar to a wood pellet stove except that the combustion efficiency is
much higher (97%) and far cleaner.  Our stoves produce no creosote and are
exempt from E.P.A. standards for solid fuel emissions.  They are extremely
safe (one of the safest heating sources on the market) and extremely cheap
to operate (they burn about a bushel of corn a day).  If anyone in this
Newsgroup is possibly interested in this product, please E-Mail me with
your name and address and I will be happy to send you a brochure.  We hope
to have a web site up soon that explains the stove and all the benefits of
burning corn as heating fuel.

Thanks,

Kim Monks,
Controller
NESCO, Inc.